<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">ABBIDOT</string>
    <string name="facebook_app_id">3417851268509045</string>
    <string name="facebook_client_token">9a199effaaedd782cfdc89a5caf46069</string>
    <string name="mapbox_access_token" translatable="false" tools:ignore="UnusedResources">pk.eyJ1Ijoic2hhbnJlbnRlY2giLCJhIjoiY2t5bzNnNm41MWQyZzJubjd4NzN6MXJnMyJ9.NPjPb__sEUug9PK4L0hlSA</string>
    <string name="roboto_bold_font">roboto_bold_font</string>
    <string name="roboto_regular_font">roboto_regular_font</string>
    <string name="number_din_cond_font">number_din_cond_font</string>
    <string name="credit_card_font">credit_card_font</string>
    <integer name="max_length4">4</integer>
    <integer name="max_length5">5</integer>
    <integer name="max_length6">6</integer>
    <integer name="max_length20">20</integer>
    <integer name="max_length16">16</integer>
    <integer name="max_length11">11</integer>
    <integer name="max_length1">1</integer>

    <string-array name="country_name" tools:ignore="InconsistentArrays">
        <item>Austria</item>
        <item>Belgium</item>
        <item>Denmark</item>
        <item>France</item>
        <item>Germany</item>
        <item>Greece</item>
        <item>Hungary</item>
        <item>Ireland</item>
        <item>Liechtenstein</item>
        <item>Luxembourg</item>
        <item>Netherlands</item>
        <item>Poland</item>
        <item>Romania</item>
        <item>Spain</item>
        <item>Sweden</item>
        <item>United Kingdom</item>
        <item>Czech Republic</item>
        <item>Iceland</item>
        <item>Slovakia</item>
        <item>Cyprus</item>
        <item>Estonia</item>
        <item>Finland</item>
        <item>Latvia</item>
        <item>Lithuania</item>
        <item>Norway</item>
        <item>Portugal</item>
        <item>Slovenia</item>
        <item>Ukraine</item>
        <item>Israel</item>
        <item>United States</item>
        <item>Canada</item>
        <item>Mexico</item>
        <item>Australia</item>
        <item>Colombia</item>
        <item>Singapore</item>
        <item>South Korea</item>
        <item>Taiwan,China</item>
        <item>China</item>
        <item>Japan</item>
    </string-array>
    <integer-array name="country_code">
        <item>43</item>
        <item>32</item>
        <item>45</item>
        <item>33</item>
        <item>49</item>
        <item>30</item>
        <item>36</item>
        <item>353</item>
        <item>423</item>
        <item>352</item>
        <item>31</item>
        <item>48</item>
        <item>40</item>
        <item>34</item>
        <item>46</item>
        <item>44</item>
        <item>420</item>
        <item>354</item>
        <item>421</item>
        <item>357</item>
        <item>372</item>
        <item>358</item>
        <item>371</item>
        <item>370</item>
        <item>47</item>
        <item>351</item>
        <item>386</item>
        <item>380</item>
        <item>972</item>
        <item>1212</item>
        <item>1416</item>
        <item>52</item>
        <item>61</item>
        <item>57</item>
        <item>65</item>
        <item>82</item>
        <item>886</item>
        <item>86</item>
        <item>81</item>
    </integer-array>
    <!--http://stackoverflow.com/questions/17502824/whats-wrong-with-this-format-string-->

    <!-- English-Android	 -->
    <!-- diff -->
    <string name="register_txt_noreceive">Haven\’t received the email?</string>
    <string name="acccount_height_how_detail">Measure form the floor up to the highest spot of your \npet’s shoulder blades</string>
    <string name="tracker_manage_set_battery">Battery: %s%%</string>
    <string name="pet_managet_age">%s Years</string>
    <string name="pet_managet_age_1">%d Year</string>
    <string name="pet_manage_weight">%d lb</string>
    <string name="pet_manage_detail_earned">%d/100 Earned</string>
    <string name="map_current_update_time">Last Time: %s</string>
    <string name="txt_show_track_point">Show Track &amp; Point</string>
    <string name="txt_share_pet_tips">Are you sure you want to share the pet’s data with \' %s \'?</string>
    <string name="select_puzzle_photos">Please select 2 \~ 9 photos</string>
    <string name="txt_pay_amount_detail1">Renew at %.2f per year thereafter, cancel anytime</string>
    <string name="txt_pay_order_off">$%doff already</string>
    <string name="txt_pay_order_detail_plan_name">%d Years connection subscription</string>
    <string name="txt_pay_order_detail_sub_on">The subscription plan is active until %s</string>
    <string name="txt_pay_order_detail_sub_off">Auto-renewal is off and the subscription plan will not be available after %s</string>
    <string name="txt_confirm_save_card">Save &amp; Confirm</string>
    <string name="txt_about_version">Version%s</string>
    <string name="txt_service_contract">Terms &amp; Conditions</string>
    <string name="txt_read_and_accept">Accept Privacy Policy &amp; Terms.</string>
    <string name="txt_device_has_bind">The tracker is paired with %s</string>
    <string name="txt_activity_goal">Activity Goal</string>
    <string name="txt_end_time">End Time</string>
    <string name="txt_perMonth">$%s/month</string>
    <string name="txt_fix_goal_tip">Tailor your pet\'s daily routine for enjoyment with \nfocused morning and evening engagement, considering \ntheir needs, species, and breed.</string>
    <string name="txt_invite">+\tInvite</string>
    <string name="txt_invite_family_tip">Your shared family member or friend can track your \npet’s location and date without the ability to edit them.</string>
    <string name="txt_congratulations_tip">You have successfully setup your pet and you \nearned the Safety badge!</string>
    <string name="txt_otp_verification_tips">Please enter the 4-digit code sent to %s.</string>
    <string name="txt_time_remaining">Time remaining:\t</string>
    <string name="txt_create_account_terms1">By registering, you accept the Terms &amp; Conditions and</string>
    <string name="txt_pair_tracker_tip">Confirm the 6-character ID matches the one \non the back of the tracker.</string>
    <string name="txt_input_id_tip">Locate the 6-character ID on the back of \nthe tracker.</string>
    <string name="txt_add_tracker_tip">The Tracker ID is error, please verify \nand try again</string>
    <string name="txt_add_tracker_tip2">Device already bound, please verify \nand try again</string>
    <string name="txt_success_paired">Successfully\nPaired</string>
    <string name="txt_expires_on">Expires On</string>
    <string name="txt_renew_year1">(Renew at </string>
    <string name="txt_is_pet_home">Is this your pet\'s home?</string>
    <string name="txt_ft_unit">%sft</string>
    <string name="txt_mph_unit">%smph</string>
    <string name="txt_unassign_other">Unassign %s</string>
    <string name="txt_family_delete">Are you sure you want to delete the family %s?</string>
    <string name="txt_ble_permissions_tip">•\tNecessary for accurate activity syncing.</string>
    <string name="txt_location_permissions_tip">•\tShow your own location on the map\n•\tRequired to sync activity data\n•\tEnhance tracker accuracy</string>
    <string name="txt_notice_permissions_tip">•\tAllow notifications to keep track of important info, like if your buddy has left a safe zone, or if you should consider charging your device.</string>
    <string name="txt_signup_success">Sign up\nsuccessful!</string>
    <string name="txt_battery_less_than">Battery less than %s%%</string>
    <string name="txt_tracker_battery_tip4">Select \'Pet\' > \'Tracker\'. Click \'GPS Update\' Select 3/5/10/15 minutes.</string>
    <string name="txt_tracker_battery_tip5">(Shorter network intervals drain the Tracker\'s battery faster. By default, the network reconnects every 15 minutes.)</string>
    <string name="txt_tracker_battery_tip6">When Live mode is activated, the Tracker enters a rapid positioning and networking state, usually within 15–20 seconds. This mode drains the battery the quickest, so it\'s best reserved for emergency situations.</string>
    <string name="txt_create_fence_tip4">4.Turn on Notifications: Go to \'Account\' > \'Settings\'. Click \'Notifications\' and turn on</string>
    <string name="txt_renewal_year1">Renewal: </string>
    <string name="txt_month_unit">/month x%s</string>
    <string name="txt_year_unit">/%s year</string>
    <string name="txt_change_email_tip">Will send verification code to %s.</string>
    <string name="txt_upgrade_unlock">Upgrade to Prime to Unlock\nExclusive Features!</string>
    <string name="txt_new_firmware_version">New Firmware Version Detected: %s</string>
    <string name="txt_invites_you_check">“%s” invites you to check in on “%s”</string>
    <string name="txt_subscription_expired">Your subscription has expired,\nplease recharge</string>
    <string name="txt_fences_set">%s Fences Set</string>
    <string name="txt_is_nearby">%s is nearby</string>
    <string name="txt_delete_tracker_dec">Only unbind your Tracker from your account if you\'re returning or giving it away.</string>
    <string name="txt_con_tracker_dec">Bring the phone close to the tracker %s.</string>
    <string name="txt_update_time">Updated: %s</string>
    <string name="txt_near">Near %s</string>
    <string name="txt_per_day">/day</string>
    <string name="txt_locating">Locating&#8230;</string>
    <string name="txt_fell_asleep">Fell asleep %s ago</string>
    <string name="txt_move_wake_up">Move %s to wake up</string>
    <string name="txt_location_ago">(%s ago)</string>
    <string name="txt_init_device_tip">Initial setup may take %s minutes</string>
    <string name="txt_init_device_dec">1. Move outdoors with device\n2. Wait for LTE &amp; GPS connection\n3. Blue flashing = LTE &amp; GPS active</string>
    <string name="txt_init_g40_dec">1. Move outdoors with device\n2. Wait for LTE &amp; GPS connection\n3. Green flashing = LTE &amp; GPS active</string>
    <string name="txt_package_permission1">1.Flexible short-term protection\n2.Standard customer support</string>
    <string name="txt_package_permission2">1.1 device replacement included\n2.Dedicated customer support\n3.Annual protection coverage</string>
    <string name="txt_package_permission3">1.VIP priority support\n2.Fast replacement service (1 included)\n3.Enhanced protection\n4.Hassle-free pet protection</string>
    <string name="txt_min_unit_lower">%s min</string>
    <string name="txt_card_list_end">As of %s</string>
    <string name="txt_duration_min_unit">%s Min</string>
    <string name="txt_legal_info_content">By using our app, you agree to our Privacy Policy and Terms. We may update these occasionally - your continued use means you accept any changes.</string>
    <!-- Android -->
    <string name="start_txt_yes">Yes</string>
    <string name="system_txt_copyright">Copyright © %d ABBIDOT All rights reserved</string>
    <string name="tracker_number">%d Trackers</string>
    <string name="pet_number">%d Pets</string>
    <string name="pet_manage_height">%d in</string>
    <string name="txt_permissions_fail_tips">Failed to get permission</string>
    <string name="no_pet">No Pets</string>
    <string name="no_bind_pet">Please bind a pet first</string>
    <string name="txt_battery_unit">%d%%</string>
    <string name="txt_pet_birthdayDate">%dY %dMon</string>
    <string name="selector_folder_video_easy_photos">All videos</string>
    <string name="selector_action_done_easy_photos">Complete(%1$d/%2$d)</string>
    <string name="selector_reach_max_hint_easy_photos">Supports up to %d photos or videos</string>
    <string name="selector_reach_max_image_hint_easy_photos">Supports up to %d photos</string>
    <string name="selector_reach_max_video_hint_easy_photos">Supports up to %d videos</string>
    <string name="selector_image_size_error_easy_photos">The width of the photo should be greater than %1$d and the height should be greater than %1$d</string>
    <string name="permissions_again_easy_photos">Please allow relevant permissions</string>
    <string name="permissions_die_easy_photos">Please allow relevant permissions</string>
    <string name="preview_current_number_easy_photos">%1$d/%2$d</string>
    <string name="txt_today_date">Today\t%s</string>
    <string name="video_selection_easy_photos">Video selection</string>
    <string name="txt_dollar">$\t%.2f</string>
    <string name="txt_goal_percent">%s%%</string>
    <string name="txt_reset_password_tips">Enter registered email address to your profile. We \nwill send 4 digits code to your email.</string>
    <string name="txt_money_unit">$%s</string>
    <string name="txt_per_month_money">$%s/month</string>
    <string name="txt_per_year_money">$%s/year</string>
    <string name="txt_delete_pet_data">This will delete all of %s data permanently from your account.</string>
    <string name="txt_renew_year">(Renew at $%s per year)</string>
    <string name="txt_activity_success">Activation\nSuccessful</string>
    <string name="txt_start_min_live">Starting %s-min Live</string>
    <string name="txt_code_valid_min">Code valid for %ss</string>
    <string name="txt_family_invitation_dec">Your friend %s invites you to become %s family.</string>
    <string name="txt_renewal_year">Renewal: $%s/year on %s</string>
    <string name="txt_renewal_month">Renewal: $%s/month on %s</string>
    <string name="txt_annual_care">Annual Care Protection</string>
    <string name="txt_auto_subscription_year">(Renew at $%s per year thereafter)</string>
    <string name="txt_auto_subscription_month">(Renew at $%s per month thereafter)</string>
    <string name="txt_fail">Fail</string>
    <string name="txt_edit_pay_method">Edit Payment Method</string>
    <string name="txt_no_signal_tip">No signal. Check if pet indoors.</string>
    <string name="txt_credit_card_exists">Card number already exists. Overwrite it?</string>
    <string name="txt_please_enter_pws">Please enter password.</string>
    <string name="txt_please_enter_email">Please enter email address.</string>
    <string name="txt_wifi_password_dec">Wi-Fi ensures your tracker stays connected when LTE signals are weak.</string>
    <string name="txt_renewal_day">Renewal: $%s/%s day on %s</string>
    <string name="txt_day_unit">/day x%s</string>
    <string name="txt_location_tip">ABBIDOT APP collects location data,The route and distance between the current location and the device can be calculated.</string>
    <string name="txt_auto_subscription_day">(Renew at $%s per day thereafter)</string>
    <string name="txt_auto_subscription_days">(Renew at $%s/%s days thereafter)</string>
    <string name="txt_auto_subscription_years">(Renew at $%s/%s years thereafter)</string>
    <string name="txt_auto_subscription_months">(Renew at $%s/%s months thereafter)</string>
    <string name="txt_year_care">%s Year Care</string>
    <string name="txt_expiry_time">Expiry Time:</string>
    <string name="txt_replacement_year">1 replacement/year, any reason</string>
    <string name="txt_bluetooth_radar">Bluetooth Radar</string>
    <string name="txt_fence_saved">Saved. Active when online.</string>
    <string name="txt_renewal_years">Renewal: $%s/%s years on %s</string>
    <string name="txt_renewal_months">Renewal: $%s/%s months on %s</string>
    <string name="txt_refund_expired">Refund period has expired</string>
    <string name="txt_refund_policy">Refund Policy\n</string>
    <string name="txt_automatic_refund">Automatic Refund (Within 48 Hours)</string>
    <string name="txt_automatic_refund_dec">All subscription purchases are eligible for a full automatic refund within 48 hours of payment. Refunds will be processed automatically without manual review.\n</string>
    <string name="txt_standard_refund">Standard Refund Window (30 Days)</string>
    <string name="txt_standard_refund_dec">After the initial 48-hour period, users may request a refund within 30 days of purchase.\n\t1.All subscription plans (3-Month, 1-Year, 2-Year) are eligible\n\t2.Refund requests are subject to review and approval\n\t3.Refunds may be partially adjusted based on usage and service consumption\n</string>
    <string name="txt_no_refund_dec">Subscriptions older than 30 days are non-refundable.</string>
    <string name="txt_no_refund">No Refund After 30 Days</string>
    <!-- iOS -->
    <string name="login_txt_welcome">Welcome back</string>
    <string name="login_txt_email">Email</string>
    <string name="login_txt_phone">Phone</string>
    <string name="login_txt_password">Password</string>
    <string name="login_txt_fogot">Forgot password?</string>
    <string name="login_txt_login_wechat">Log in with WeChat</string>
    <string name="login_txt_login_code">Log in with verification code</string>
    <string name="login_txt_login_apple">Log in with Apple</string>
    <string name="login_txt_login_account">Log in with account</string>
    <string name="txt_set_new_password">Set new password</string>
    <string name="txt_code_success">Verification code sent</string>
    <string name="login_txt_no_account">Don’t have an account?</string>
    <string name="login_txt_login_password">Log in with password</string>
    <string name="login_txt_no_account_sign_up">Sign up</string>
    <string name="register_txt_hey">Hey,</string>
    <string name="register_txt_back_login">Return to log in</string>
    <string name="register_txt_set_password">Set Log in password</string>
    <string name="register_txt_name">Full name</string>
    <string name="register_txt_get_code">Get</string>
    <string name="register_txt_sented_code">We have sent the verification code to your email</string>
    <string name="register_txt_verification">Verification code</string>
    <string name="register_txt_next">Next</string>
    <string name="register_txt_resend">Resend</string>
    <string name="register_txt_agree">Continue with acceptance.</string>
    <string name="register_txt_agree1">Please read and agree</string>
    <string name="register_txt_agree2">and</string>
    <string name="register_txt_terms">Terms of Use</string>
    <string name="register_txt_policy">Privacy Policy</string>
    <string name="register_txt_submit">Submit</string>
    <string name="register_txt_bind_phone">Binding</string>
    <string name="login_txt_login_finish">Completed</string>
    <string name="system_txt_data">Data</string>
    <string name="system_txt_map">Map</string>
    <string name="system_txt_profile">Profile</string>
    <string name="txt_my_orders">My Orders</string>
    <string name="txt_help_center">Help Center</string>
    <string name="txt_feedback">Feedback</string>
    <string name="txt_setting">Settings</string>
    <string name="txt_setting_title">Setting</string>
    <string name="txt_setting_notification">Notification</string>
    <string name="txt_setting_language">Language</string>
    <string name="txt_setting_account">Account</string>
    <string name="txt_setting_about">About</string>
    <string name="txt_setting_clear">Clear Cache</string>
    <string name="txt_setting_logout">Log Out</string>
    <string name="txt_feedback_title">Feedback</string>
    <string name="txt_feedback_type">Question type (required)</string>
    <string name="txt_feedback_type_app">About APP</string>
    <string name="txt_feedback_type_tracker">About Tracker</string>
    <string name="txt_feedback_type_others">Others</string>
    <string name="txt_feedback_enter">Please enter your problem or suggestion</string>
    <string name="txt_feedback_notype">Please select question type</string>
    <string name="txt_feedback_email">Please leave your email so we can help you faster</string>
    <string name="acccount_img">Upload Image</string>
    <string name="acccount_name">Name</string>
    <string name="acccount_gender">Gender</string>
    <string name="acccount_birthday">Birthday</string>
    <string name="acccount_location">Location</string>
    <string name="acccount_email">Email</string>
    <string name="acccount_phone">Phone</string>
    <string name="acccount_breed">Breed</string>
    <string name="acccount_weight">Weight</string>
    <string name="acccount_height">Height</string>
    <string name="acccount_height_how">How to measure height</string>
    <string name="acccount_btn_save">Save</string>
    <string name="acccount_label">Tags</string>
    <string name="tracker_enter_id">Enter Tracker ID</string>
    <string name="tracker_activate">Activate</string>
    <string name="tracker_activate_cancel">Activate the device to continue</string>
    <string name="tracker_activate_no">No, thanks</string>
    <string name="tracker_activate_yes">Activate</string>
    <string name="tracker_manage">My Tracker</string>
    <string name="tracker_manage_title">Trackers</string>
    <string name="tracker_manage_mine">My Tracker</string>
    <string name="tracker_manage_authorized">Authorized</string>
    <string name="tracker_manage_led">LED Light</string>
    <string name="tracker_manage_fence">Fence</string>
    <string name="tracker_manage_set">Setting</string>
    <string name="tracker_manage_add_pet">New Pet</string>
    <string name="tracker_manage_set_unbind">Unbind</string>
    <string name="tracker_manage_set_network">Network</string>
    <string name="tracker_manage_set_gps">GPS</string>
    <string name="tracker_manage_set_card_day">Days</string>
    <string name="tracker_manage_set_ble_connect">Bluetooth connected</string>
    <string name="tracker_manage_set_ble_unconnect">Bluetooth not connected</string>
    <string name="tracker_manage_set_led">LED Light</string>
    <string name="tracker_manage_set_led_off">Off</string>
    <string name="tracker_manage_set_led_on">On</string>
    <string name="tracker_manage_set_Fence">Fence</string>
    <string name="tracker_manage_set_family">Family</string>
    <string name="tracker_manage_set_add_family">Add Family</string>
    <string name="tracker_manage_set_add_family_detail">Invite you family to share the location or activity of the pet. Family members cannot create fences or modify settings.</string>
    <string name="tracker_manage_set_add_family_invite">Invite</string>
    <string name="tracker_manage_set_add_family_succ">Successfully sent</string>
    <string name="tracker_manage_set_add_family_back">Back</string>
    <string name="tracker_manage_set_duration">GPS Updates</string>
    <string name="tracker_manage_set_power">Turn Off</string>
    <string name="tracker_manage_set_fence_title">Fences</string>
    <string name="tracker_manage_set_fence_detail">Fence Detail</string>
    <string name="tracker_manage_set_fence_name">Name</string>
    <string name="tracker_manage_set_fence_shape">Shape</string>
    <string name="tracker_manage_set_fence_activate">Activate Fence</string>
    <string name="tracker_manage_set_fence_radius">Radius</string>
    <string name="tracker_manage_set_finish">Finish</string>
    <string name="tracker_manage_set_led_current">Current</string>
    <string name="tracker_light_mode_sustained">Sustained</string>
    <string name="tracker_light_mode_breathing">Breathing mode</string>
    <string name="tracker_light_mode_slow_flash">Slow flash</string>
    <string name="tracker_light_mode_flash">Flash</string>
    <string name="pet_manage">My Pet</string>
    <string name="pet_manage_title">Pets</string>
    <string name="pet_manage_mine">My Pets</string>
    <string name="pet_manage_authorized">Authorized</string>
    <string name="pet_manage_gender_male">Male</string>
    <string name="pet_manage_gender_female">Female</string>
    <string name="pet_manage_detail_title1">About</string>
    <string name="pet_manage_detail_edit">Edit</string>
    <string name="pet_manage_detail_title2">Activity Badges</string>
    <string name="nofification_edit_all">All</string>
    <string name="nofification_edit_cancel">Cancel All</string>
    <string name="map_current_low_power">Low Battery</string>
    <string name="map_live_btn_stop">Stop Live</string>
    <string name="map_live_detail">Live will update the location in time, but it will consume more power</string>
    <string name="map_navigate_select_map">Select map</string>
    <string name="map_navigate_map_google">Google Map</string>
    <string name="map_navigate_map_gaode">Gaode Map</string>
    <string name="map_navigate_cancel">Cancel</string>
    <string name="txt_no_install">The APP is not installed, please download and install the app first</string>
    <string name="data_active_time">Active Time</string>
    <string name="data_active_goal">Goal</string>
    <string name="data_active_distance">Distance</string>
    <string name="data_active_calories">Calories</string>
    <string name="data_active_persisted">Tracking Time</string>
    <string name="data_active_sleep_time">Sleep Time</string>
    <string name="data_active_other_time">Active Time</string>
    <string name="data_active_history">History</string>
    <string name="data_active_detail">Activity Details</string>
    <string name="data_active_goal_set">Set Goal</string>
    <string name="data_active_btn_change">Change</string>
    <string name="data_active_btn_current">Current</string>
    <string name="data_history_show_track">Track</string>
    <string name="data_history_show_point">Point</string>
    <string name="data_active_unit_min">min</string>
    <string name="data_active_unit_step">s</string>
    <string name="data_active_unit_distance">mile</string>
    <string name="data_active_unit_calorie">kcal</string>
    <string name="data_active_unit_persisted">days</string>
    <string name="txt_not_null">Please fill in completely</string>
    <string name="txt_not_email">Email format is incorrect</string>
    <string name="txt_successful">Successful</string>
    <string name="txt_upload_successful">Uploaded successfully</string>
    <string name="txt_add_successful">Added successfully</string>
    <string name="txt_save_successful">Saved successfully</string>
    <string name="txt_login_successful">Log in successful</string>
    <string name="txt_change_successful">Successfully changed</string>
    <string name="txt_tips">Tips</string>
    <string name="txt_add_fences">Add Fences</string>
    <string name="txt_edit_fences">Edit Fences</string>
    <string name="txt_forgot_password">Forgot password</string>
    <string name="no_data">No data</string>
    <string name="txt_delete_success">Successfully deleted</string>
    <string name="txt_delete_tips">Are you sure you want to delete?</string>
    <string name="txt_unbind_tips">Are you sure you want to unbind the device?</string>
    <string name="txt_unbind_success">Unbinding successfully</string>
    <string name="txt_bind_success">Binding successful</string>
    <string name="txt_weight_tip">Weight must be greater than 0</string>
    <string name="txt_today">Today</string>
    <string name="txt_min">min</string>
    <string name="txt_step_unit">s</string>
    <string name="txt_distance_unit">mile</string>
    <string name="txt_calorie_unit">kcal</string>
    <string name="txt_persisted_unit">days</string>
    <string name="txt_device_renewal">Your device has expired, please renew</string>
    <string name="txt_stop_live_tips">Stop Live Tracking?</string>
    <string name="txt_delete">Delete</string>
    <string name="txt_cancel">Cancel</string>
    <string name="txt_pet_birthdayDate_year">Y</string>
    <string name="txt_pet_birthdayDate_mon">Mon</string>
    <string name="txt_sure">Yes</string>
    <string name="txt_notifications">Notifications</string>
    <string name="txt_all_select">Select all</string>
    <string name="txt_cancel_all_select">Cancel all</string>
    <string name="txt_net_error">Request failed, please try again</string>
    <string name="txt_load_map">Map loading…</string>
    <string name="txt_registered_successfully">Registered successfully</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="selector_folder_all_easy_photos">All photos</string>
    <string name="selector_folder_all_video_photo_easy_photos">Photos and Videos</string>
    <string name="selector_easy_photos">Select</string>
    <string name="selector_preview_easy_photos">Preview</string>
    <string name="selector_single_type_hint_easy_photos">Only one type of file can be selected</string>
    <string name="msg_no_camera_easy_photos">Failed to start the camera</string>
    <string name="camera_temp_file_error_easy_photos">Wrong picture</string>
    <string name="selector_permission_error_easy_photos">Please allow relevant permissions</string>
    <string name="selector_image_type_error_easy_photos">This image format is not supported</string>
    <string name="edit_easy_photos">Edit</string>
    <string name="empty_easy_photos">Clear</string>
    <string name="no_photos_easy_photos">No matching photos</string>
    <string name="no_videos_easy_photos">No matching videos</string>
    <string name="original_easy_photos">Original</string>
    <string name="done_easy_photos">Finish</string>
    <string name="cancel_easy_photos">Cancel</string>
    <string name="template_easy_photos">Template</string>
    <string name="text_sticker_easy_photos">Text</string>
    <string name="text_sticker_date_easy_photos">Date</string>
    <string name="text_sticker_hint_easy_photos">Double click to edit</string>
    <string name="text_sticker_hint_name_easy_photos">Customize</string>
    <string name="picture_selection_easy_photos">Photo selection</string>
    <string name="gif_easy_photos">GIF</string>
    <string name="txt_card_list_time">Days</string>
    <string name="txt_card_auto_sub">Auto-Renew:</string>
    <string name="txt_card_history">Recharge History</string>
    <string name="txt_card_recharge">Recharge</string>
    <string name="txt_pay_amount">Recharge Amount</string>
    <string name="txt_pay_order_title">Order Details</string>
    <string name="txt_pay_order_subtotal">Subtotal</string>
    <string name="txt_pay_order_coupon">Coupon</string>
    <string name="txt_pay_order_code">Promo Code</string>
    <string name="txt_pay_order_integration">Integration</string>
    <string name="txt_pay_order_total">Grand Total</string>
    <string name="txt_pay_order_pay">Pay</string>
    <string name="txt_pay_order_method">Select Payment Method</string>
    <string name="txt_pay_order_add_card">Add New Card</string>
    <string name="txt_pay_order_Confirm">Confirm</string>
    <string name="txt_pay_order_payment_title">Payment</string>
    <string name="txt_pay_order_payment_succ">Payment Successful</string>
    <string name="txt_pay_order_payment_fail">Payment failed, please try again</string>
    <string name="txt_pay_order_payment_again">Try Again</string>
    <string name="txt_pay_order_payment_back">Back</string>
    <string name="txt_pay_order_detail_plan">Subscription Plan:</string>
    <string name="txt_pay_order_detail_interval">Payment Interval:</string>
    <string name="txt_pay_order_detail_date">Expiration Date:</string>
    <string name="txt_language">English</string>
    <string name="txt_log_out_tips">Are you sure you want to log out?</string>
    <string name="txt_clear_cache_tips">Confirm clearing app cache?</string>
    <string name="txt_light_mode">Light Mode</string>
    <string name="txt_firmware_upgrade">Firmware Upgrade</string>
    <string name="txt_feedback_success">Successfully submitted</string>
    <string name="txt_clear_cache_success">Cleared successfully</string>
    <string name="txt_loading">Loading…</string>
    <string name="txt_token_overdue">Log in failed. Please try again</string>
    <string name="txt_auto_recharge_title">Cancel auto-subscription? Confirm?</string>
    <string name="txt_cancel_subscription_success">Auto-subscription cancelled successfully</string>
    <string name="txt_auto_recharge_content">Auto-subscription is convenient as no expiry concerns</string>
    <string name="txt_card_number">Card Number</string>
    <string name="txt_cardholder_name">Cardholder Name</string>
    <string name="card_holder">CARD HOLDER</string>
    <string name="expiry">EXPIRIATION DATE</string>
    <string name="txt_validity_card">MM/YY</string>
    <string name="txt_cvv_card">CVV</string>
    <string name="txt_select_payment_method">Please select the mode of payment</string>
    <string name="txt_user_canceled_paypal">User cancels payment</string>
    <string name="txt_pay_success">Payment successful</string>
    <string name="txt_pay_fail">Payment failed, please try again</string>
    <string name="txt_card_validity_format">Invalid expiration date</string>
    <string name="txt_card_number_format">Invalid credit card format</string>
    <string name="txt_turnoff_tips">Are you sure you want to turn off the device?</string>
    <string name="txt_crop">Crop</string>
    <string name="txt_connecting">Connecting to Bluetooth</string>
    <string name="txt_close_account">Cancel account</string>
    <string name="txt_close_account_tips">Canceling your account will permanently delete all data. Are you sure?</string>
    <string name="txt_close_account_success">Account successfully canceled</string>
    <string name="txt_exit_return">Press again to exit the app</string>
    <string name="txt_user_password_error">Incorrect username or password</string>
    <string name="txt_verify_code_error">Verification code error</string>
    <string name="txt_verify_code_expire">Verification code expired</string>
    <string name="txt_register_fail">Registration failed</string>
    <string name="txt_user_no_exist">User does not exist</string>
    <string name="txt_user_has_exist">User already exists</string>
    <string name="txt_email_format_error">Incorrect email format</string>
    <string name="txt_disconnect_tips">Disconnect device?</string>
    <string name="txt_connect_success">Connection successful</string>
    <string name="txt_connect_fail">Connection failed</string>
    <string name="txt_active_success">Activation successful</string>
    <string name="txt_active_fail">Activation failed, please try again</string>
    <string name="login_txt_login_first">Initial log in</string>
    <string name="login_txt_login_bind_phone">Please connect your mobile number</string>
    <string name="txt_register_phone">Please enter your mobile phone number</string>
    <string name="txt_find_password">Reset password</string>
    <string name="txt_submit_order">Submit an order</string>
    <string name="txt_month_until">$</string>
    <string name="txt_surplus_day">Days left for use</string>
    <string name="txt_expiry_date">Validity period</string>
    <string name="txt_surplus_day_how">Days</string>
    <string name="txt_tracker_name">Device</string>
    <string name="txt_reset_active">Reactivate</string>
    <string name="txt_total_money">Total amount</string>
    <string name="txt_about_app_name">Abbidot</string>
    <string name="txt_privacy_policy">Privacy Policy</string>
    <string name="txt_website">Website</string>
    <string name="txt_change_pwd">Reset password</string>
    <string name="txt_cancel_pay">Cancel payment</string>
    <string name="txt_ble_enable">Turn on phone Bluetooth please</string>
    <string name="txt_no_share_myself">You cannot share with yourself</string>
    <string name="txt_device_has_bound">Current user has already bound this device</string>
    <string name="txt_first_name">First Name</string>
    <string name="txt_last_name">Last Name</string>
    <string name="txt_online">Online</string>
    <string name="txt_offline">Offline</string>
    <string name="txt_legal_info_title">Legal Information</string>
    <string name="txt_accept">I Accept</string>
    <string name="txt_deny">Decline</string>
    <string name="txt_no_down_url">No download address</string>
    <string name="txt_dfu_tips">Do you want to download firmware and upgrade?</string>
    <string name="txt_please_wait">Please wait…</string>
    <string name="txt_release_notes">Version Description</string>
    <string name="txt_firmware_name">Firmware Name</string>
    <string name="txt_firmware_version">Firmware Version</string>
    <string name="txt_firmware_size">Firmware file size</string>
    <string name="txt_upgrade">Upgrade</string>
    <string name="txt_upgrade_success">Upgrade successful</string>
    <string name="txt_upgrade_fail">Upgrade failed</string>
    <string name="txt_down_firmware">Download firmware</string>
    <string name="txt_dfu_model">Entering DFU mode</string>
    <string name="txt_search_dfu">Search for DUF devices</string>
    <string name="txt_no_dfu">Device does not exist</string>
    <string name="txt_connect_device">Connecting devices</string>
    <string name="txt_reconnect_device">Reconnect equipment</string>
    <string name="txt_unconnect">Device disconnected</string>
    <string name="txt_unconnect_no">Disconnected</string>
    <string name="txt_upgrading">Upgrading</string>
    <string name="txt_upgrade_start">Preparing for Upgrade</string>
    <string name="txt_device_connect_success">Device successfully connected</string>
    <string name="txt_latest_version">Already latest version</string>
    <string name="txt_activity">Activity</string>
    <string name="txt_route">Route</string>
    <string name="txt_pet">Pet</string>
    <string name="txt_more">More</string>
    <string name="txt_km">KM</string>
    <string name="txt_sleep">Sleep</string>
    <string name="txt_live">Live</string>
    <string name="txt_zone">Zone</string>
    <string name="txt_tracker">Tracker</string>
    <string name="txt_badges">Badges</string>
    <string name="txt_view_all">View all</string>
    <string name="txt_manage">Manage</string>
    <string name="txt_time">Time</string>
    <string name="txt_start_time">Start Time</string>
    <string name="txt_virtual_fences">Virtual Fences</string>
    <string name="txt_low_zone">WiFi Zone</string>
    <string name="txt_connected">Connected</string>
    <string name="txt_weak_signal">Weak signal</string>
    <string name="txt_battery">Battery</string>
    <string name="txt_bluetooth">Bluetooth</string>
    <string name="txt_light">Light</string>
    <string name="txt_from">From</string>
    <string name="txt_to">To</string>
    <string name="txt_track_and_points">Check the track and points</string>
    <string name="txt_read_all">Read All</string>
    <string name="txt_subscription">Subscription</string>
    <string name="txt_help">Help</string>
    <string name="txt_tracker_guide">How It Works</string>
    <string name="txt_features_guide">FAQ</string>
    <string name="txt_measurement_units">Units Setting</string>
    <string name="txt_shop">Shop</string>
    <string name="txt_sign_out">Sign Out</string>
    <string name="txt_calories_avg">Calories Avg.</string>
    <string name="txt_time_avg">Time Avg.</string>
    <string name="txt_total_data">Total Data</string>
    <string name="txt_hrs">hrs</string>
    <string name="txt_total_distance">Total Distance</string>
    <string name="txt_last_7days">Last 7 days</string>
    <string name="txt_last_30days">Last 30 days</string>
    <string name="txt_ok">Ok</string>
    <string name="txt_january">January</string>
    <string name="txt_february">February</string>
    <string name="txt_march">March</string>
    <string name="txt_april">April</string>
    <string name="txt_may">May</string>
    <string name="txt_june">June</string>
    <string name="txt_july">July</string>
    <string name="txt_august">August</string>
    <string name="txt_september">September</string>
    <string name="txt_october">October</string>
    <string name="txt_november">November</string>
    <string name="txt_december">December</string>
    <string name="txt_january_abbr">Jan</string>
    <string name="txt_february_abbr">Feb</string>
    <string name="txt_march_abbr">Mar</string>
    <string name="txt_april_abbr">Apr</string>
    <string name="txt_may_abbr">May</string>
    <string name="txt_june_abbr">Jun</string>
    <string name="txt_july_abbr">Jul</string>
    <string name="txt_august_abbr">Aug</string>
    <string name="txt_september_abbr">Sep</string>
    <string name="txt_october_abbr">Oct</string>
    <string name="txt_november_abbr">Nov</string>
    <string name="txt_december_abbr">Dec</string>
    <string name="txt_direction">Direction</string>
    <string name="txt_find_device_tips">As sound speeds up, the distance is closer.</string>
    <string name="txt_speed">Speed</string>
    <string name="txt_stop_radar">Stop Radar</string>
    <string name="txt_edit_power_zone">Edit WiFi Zone</string>
    <string name="txt_wifi_name">WiFi Name:</string>
    <string name="txt_safe_zone">Safe Zone</string>
    <string name="txt_add_new">+ Add new</string>
    <string name="txt_no_go_zone">No-go Zone</string>
    <string name="txt_no_zone_data">No zone added, yet</string>
    <string name="txt_add_safe_zone">Add Safe Zone</string>
    <string name="txt_edit_safe_zone">Edit Safe Zone</string>
    <string name="txt_fence_name">Fence Name</string>
    <string name="txt_zone_name">Zone Name</string>
    <string name="txt_add_no_go_zone">Add No-go Zone</string>
    <string name="txt_edit_no_go_zone">Edit No-go Zone</string>
    <string name="txt_data_board">Data Board</string>
    <string name="txt_minimum">minimum</string>
    <string name="txt_recommenced">Recommenced</string>
    <string name="txt_hr">hr</string>
    <string name="txt_fix_daily_goal">Set Daily Goal</string>
    <string name="txt_awesome_ready_begin">Awesome! Ready to begin!</string>
    <string name="txt_total_activity_distance">Total activity distance</string>
    <string name="txt_km_small">km</string>
    <string name="txt_avg_activity_time">Daily Avg. activity time</string>
    <string name="txt_avg_calories">Avg. Calories</string>
    <string name="txt_avg_sleep_time">Daily Avg Resting time</string>
    <string name="txt_pet_profile">Profile</string>
    <string name="txt_lb">lb</string>
    <string name="txt_in">in</string>
    <string name="txt_type">Type</string>
    <string name="txt_sex">Sex</string>
    <string name="txt_dog">Dog</string>
    <string name="txt_cat">Cat</string>
    <string name="txt_other">Other</string>
    <string name="txt_kg">kg</string>
    <string name="txt_cm">cm</string>
    <string name="txt_members">Members</string>
    <string name="txt_active">Active</string>
    <string name="txt_pending">Pending</string>
    <string name="txt_relation">Relation</string>
    <string name="txt_choose_avatar">Choose avatar</string>
    <string name="txt_friend">Friend</string>
    <string name="txt_love">Love</string>
    <string name="txt_unlock_new_milestones">Unlock New Milestones!</string>
    <string name="txt_colleague">Colleague</string>
    <string name="txt_congratulations">Congratulations!</string>
    <string name="txt_share">Share</string>
    <string name="txt_login">Log in</string>
    <string name="txt_signup">Sign up</string>
    <string name="txt_create_account">Create account</string>
    <string name="txt_create_account_terms2">Privacy Policy.</string>
    <string name="txt_minimum_characters">Minimum 6 characters</string>
    <string name="txt_country">Country</string>
    <string name="txt_email_address">Email Address</string>
    <string name="txt_welcome_back">Welcome back</string>
    <string name="txt_continue">Continue</string>
    <string name="txt_otp_verification">OTP verification</string>
    <string name="txt_sec">sec</string>
    <string name="txt_resend_code">Resend Code</string>
    <string name="txt_create_new_password">Create new password</string>
    <string name="txt_reset_now">Reset Now</string>
    <string name="txt_confirm_password">Confirm Password</string>
    <string name="txt_pwd_reset_successful">Password reset successful!</string>
    <string name="txt_reset">Reset</string>
    <string name="txt_standard">Standard</string>
    <string name="txt_satellite">Satellite</string>
    <string name="txt_display_fences">Display Fences</string>
    <string name="txt_enter">Enter</string>
    <string name="txt_select">Select</string>
    <string name="txt_say_hi_tip">Always By Your Side!</string>
    <string name="txt_powered_by">Powered by</string>
    <string name="txt_view_less">View Less</string>
    <string name="txt_see_all">See All</string>
    <string name="txt_adventure">Adventure</string>
    <string name="txt_social">Social</string>
    <string name="txt_sporty">Sporty</string>
    <string name="txt_new_tracker">New Tracker</string>
    <string name="txt_add_new_tracker">Add new tracker</string>
    <string name="txt_charge_power_on">Charge and Power On</string>
    <string name="txt_step_one">Step 1 :</string>
    <string name="txt_step_one_tips">Charge the tracker, 3 white lights flash, then red stays on.</string>
    <string name="txt_step_two_tips">Unplug cable; slow green blinking indicates device is on.</string>
    <string name="txt_step_two">Step 2 :</string>
    <string name="txt_searching_tracker">Searching for Tracker</string>
    <string name="txt_searching_tracker_tip">Bring the phone close to the tracker.</string>
    <string name="txt_pair_tracker">Pair with Tracker</string>
    <string name="txt_id_number">ID number</string>
    <string name="txt_no">No</string>
    <string name="txt_input_id">Input ID for Pairing</string>
    <string name="txt_add_tracker">Add Tracker</string>
    <string name="txt_choose_your_plan">Choose Your Plan</string>
    <string name="txt_benefits">Benefits</string>
    <string name="txt_monthly_subscription">Monthly Subscription</string>
    <string name="txt_per_month">/month</string>
    <string name="txt_per_year">/year</string>
    <string name="txt_popular">Best value</string>
    <string name="txt_confirm_plan">Confirm Your Plan</string>
    <string name="txt_device_number">Device Number</string>
    <string name="txt_terms_conditions_v2">Terms and Conditions</string>
    <string name="txt_addons">Auto Renew</string>
    <string name="txt_insurance">About Auto Renew</string>
    <string name="txt_insurance_tip">Your annual subscription will automatically renew at the end of each period for uninterrupted service.</string>
    <string name="txt_summary">Summary</string>
    <string name="txt_sales_tax">Tax</string>
    <string name="txt_total_tax">Total with Tax</string>
    <string name="txt_payment_method">Payment Method</string>
    <string name="txt_my_card">My Card</string>
    <string name="txt_no_card">No Payment Method</string>
    <string name="txt_add_card">+ Add New Card</string>
    <string name="txt_primary">Primary</string>
    <string name="txt_make_payment">Make Payment</string>
    <string name="txt_redirect_paypal">We will redirect to paypal</string>
    <string name="txt_add_payment">Add Payment Method</string>
    <string name="txt_save_card">Save New Card</string>
    <string name="txt_payment_success">Payment was Successful</string>
    <string name="txt_mm_dd">MM/YY</string>
    <string name="txt_cvc">CVC</string>
    <string name="txt_accepted_cards">Accepted Payment Cards</string>
    <string name="txt_set_primary_card">Set as primary Card</string>
    <string name="txt_name_card">Name On Card</string>
    <string name="txt_permissions">Permissions</string>
    <string name="txt_skip">Skip</string>
    <string name="txt_enable">Enable</string>
    <string name="txt_grant_permissions">Grant permissions for better experience.</string>
    <string name="txt_subscription_detail">Subscription Detail</string>
    <string name="txt_tracker_id">Tracker ID</string>
    <string name="txt_plan">Plan: </string>
    <string name="txt_renew_year2">per year)</string>
    <string name="txt_renews_on">Renews On:</string>
    <string name="txt_power_saving_zone_tip">Adding where they live can improve battery and provide extra safety</string>
    <string name="txt_power_saving_zone">Establish WiFi Zone</string>
    <string name="txt_permanent_residence_tip">Permanent residence saves power, enhances positioning.</string>
    <string name="txt_permanent_residence">Permanent Residence</string>
    <string name="txt_choose_wifi">Choose Wi-Fi network</string>
    <string name="txt_later">Later</string>
    <string name="txt_measurement_units_tip">What is your pet Measurement Units?</string>
    <string name="txt_your_height">Your pet’s height</string>
    <string name="txt_length">Length</string>
    <string name="txt_your_weight">Your pet’s weight</string>
    <string name="txt_notifications_set">Notifications Setting</string>
    <string name="txt_display_fences_desc">Enter or leave Safe Zone/No-go Zone</string>
    <string name="txt_tracker_status">Tracker Status</string>
    <string name="txt_tracker_status_desc">Subscription/Battery Warnings/Power Off</string>
    <string name="txt_activity_desc">Active/sleep reminder/goal achievement</string>
    <string name="txt_power_save_zone">WiFi Zone</string>
    <string name="txt_about_power_saving_zone">About WiFi Zone</string>
    <string name="txt_office_tip">Choose a network in a trusted space where your spents lots of time. Like your home. Once in range, your tracker will recognize this network as a WiFi Zone.</string>
    <string name="txt_office">Office</string>
    <string name="txt_save_power_tip">As long as your tracker detects your buddy is safe and sound in a WiFi Zone, it will keep LIVE Tracking, Light and Sound off to extend battery life.</string>
    <string name="txt_save_power">Save Power</string>
    <string name="txt_tracking_pet_tip">With Bluetooth range? Pinpoint a nearby tracker using Radar. Live will also become available, but using it will end power saving.</string>
    <string name="txt_tracking_pet">Tracking your pet</string>
    <string name="txt_power_saving_set">WiFi Zone Settings</string>
    <string name="txt_feedback_tip">Please enter your feedback</string>
    <string name="txt_feedback_tip2">Please leave your email, we can help you faster</string>
    <string name="txt_enter_email_tip">Enter Your Email Address</string>
    <string name="txt_choose_file">Choose File</string>
    <string name="txt_power_off">Power Off</string>
    <string name="txt_pet_type">What is your pet type?</string>
    <string name="txt_pet_name">What is your pet name?</string>
    <string name="txt_current_led">Current LED</string>
    <string name="txt_out_save_zone">Left the safe zone</string>
    <string name="txt_in_power_zone">In the WiFi Zone</string>
    <string name="txt_out_power_zone">Left the WiFi Zone</string>
    <string name="txt_in_no_go_zone">In the no-go zone</string>
    <string name="txt_strong_signal">Strong signal</string>
    <string name="txt_smart_power_zone">WiFi Zone</string>
    <string name="txt_deactivate">Deactivate</string>
    <string name="txt_valid_email">Please use a valid email address.</string>
    <string name="txt_name_input">Please enter a full name.</string>
    <string name="txt_password_error">Please use a valid password.</string>
    <string name="txt_country_select">Please select a region.</string>
    <string name="txt_to_abbidot">To ABBIDOT</string>
    <string name="txt_password_no_same">Entered passwords differ!</string>
    <string name="txt_no_member_yet">No Member, yet</string>
    <string name="txt_invite_new">+Invite</string>
    <string name="txt_invite_members">Invite Members</string>
    <string name="txt_delete_pet_data1">This will delete all of</string>
    <string name="txt_delete_pet_data2">data permanently from your account.</string>
    <string name="txt_home">Home</string>
    <string name="txt_live_duration">Live Duration</string>
    <string name="txt_about_live_duration">About Live Duration</string>
    <string name="txt_keep_short_dec">Live Mode helps find pets with location updates every 2~3 seconds, but uses more battery. You’ll still get regular updates with default tracking.</string>
    <string name="txt_stop_live_dec">Live Tracking will stop at the end of the set duration, but you can stop it before to save battery.</string>
    <string name="txt_keep_it_short">Keep it short</string>
    <string name="txt_bluetooth_enabled">Bluetooth</string>
    <string name="txt_location_enabled">GPS Location</string>
    <string name="txt_receive_notice">Receive Notifications</string>
    <string name="txt_turn_on_upper">Turn ON</string>
    <string name="txt_activated_tips">Device not activated. Subscribe to activate.</string>
    <string name="txt_hours">hours</string>
    <string name="txt_search_device">Searching…</string>
    <string name="txt_no_search_device">Keep tracker on and nearby to scan.</string>
    <string name="txt_outside">Outside</string>
    <string name="txt_inside">Inside</string>
    <string name="txt_7days_avg">7 Days Avg.</string>
    <string name="txt_stop_renew">Stop Auto Renew</string>
    <string name="txt_auto_renew">Auto Renew</string>
    <string name="txt_created_many_fences">You have created too many fences</string>
    <string name="txt_live_ended">LIVE has ended. LIVE time can set through Live Duration.</string>
    <string name="txt_weak_gps_signal">Weak GPS signal</string>
    <string name="map_current_no_signal">No network signal</string>
    <string name="txt_tracker_power_off">Tracker power off</string>
    <string name="txt_starting_live">Starting Live…</string>
    <string name="txt_con_network">Connecting to network</string>
    <string name="txt_gps_position">GPS positioning</string>
    <string name="txt_start_min_live1">Starting</string>
    <string name="txt_start_min_live2">-min Live</string>
    <string name="txt_time_out_try_again">Timeout, please try again</string>
    <string name="txt_close">Close</string>
    <string name="txt_about_live">About Live</string>
    <string name="txt_about_live_tip">Live Tracking will stop in one hour, but you can stop it before to save battery.</string>
    <string name="txt_resting">Resting</string>
    <string name="txt_resting_time">Resting time</string>
    <string name="txt_resting_time_uppercase">Resting Time</string>
    <string name="txt_no_signal">No signal</string>
    <string name="txt_wifi">WiFi</string>
    <string name="txt_set_measurement_units">Select measurement unit</string>
    <string name="txt_metric">Metric(cm, kg)  </string>
    <string name="txt_imperial">Imperial(in, lb)</string>
    <string name="txt_km_h">km/h</string>
    <string name="txt_mph">mph</string>
    <string name="txt_m">m</string>
    <string name="txt_ft">ft</string>
    <string name="txt_fences_alerts">Fences Alerts</string>
    <string name="txt_my_pet_fence">My Pet Fence</string>
    <string name="txt_feedback_helps_us">Your feedback helps us get better.</string>
    <string name="txt_type_message">Type Message</string>
    <string name="txt_verify_your_email">Please continue to verify your email</string>
    <string name="txt_code_valid_min1">Code valid for</string>
    <string name="txt_code_valid_min2">minutes</string>
    <string name="txt_create_password">Create password</string>
    <string name="txt_change_email_success">Change Email successful!</string>
    <string name="txt_change_email">Change Email</string>
    <string name="txt_enter_new_email">Enter new email</string>
    <string name="txt_reminder_tip">Keep the app running in the background to receive tracker status notifications.</string>
    <string name="txt_reminder">Reminder</string>
    <string name="txt_yesterday">Yesterday</string>
    <string name="txt_power_on_off">Power On/Off</string>
    <string name="txt_power_on_off_tip">Charge and unplug to turn on \nFlashing green light = on</string>
    <string name="txt_active_tracker_tip">Choose a subscription \nTap to activate the tracker \nEnable GPS and cellular tracking</string>
    <string name="txt_active_tracker">Active Tracker</string>
    <string name="txt_check_tracker_status_tip">(The GPS and cellular network conditions can vary depending on the environment. Before placing it on your pet, check various locations around you to evaluate the GPS and network status.)</string>
    <string name="txt_check_tracker_status">Check Tracker Status</string>
    <string name="txt_tracker_battery_tip1">When the Tracker detects no movement for 15 minutes, it turns off GPS and cellular networks, entering sleep mode automatically. Upon detecting movement, the Tracker activates and resumes normal operation.</string>
    <string name="txt_tracker_battery_tip2">Connect the tracker to home WiFi (no password required). In the WiFi Zone, GPS activation is disabled. It connects to the network every 10–60 minutes, with very low power consumption.</string>
    <string name="txt_tracker_battery_tip3">When your tracker is outside the WiFi Zone, it activates GPS and connects to the network every 3/5/10/15 minutes.</string>
    <string name="txt_tracker_battery_life">Tracker Battery Life</string>
    <string name="txt_create_fence_tip1">Go to Pet > My Pet Fence > Manage > + Add New</string>
    <string name="txt_create_fence_tip2">Choose location and adjust radius or shapeSave fence to activate it</string>
    <string name="txt_create_fence_tip3">Alerts when pet enters or leaves the zone</string>
    <string name="txt_create_pet_fence">Create a Pet Fence</string>
    <string name="txt_tracker_sleeping_mode">Tracker in Sleeping Mode</string>
    <string name="txt_low_power">(Super Low power usage)</string>
    <string name="txt_in_wifi_zone">Tracker in WiFi Zone</string>
    <string name="txt_outside_wifi_zone">Tracker outside WiFi Zone</string>
    <string name="txt_low_power_usage">(Low power usage)</string>
    <string name="txt_standard_power_usage">(Standard power usage)</string>
    <string name="txt_highest_power_usage">(The highest power usage)</string>
    <string name="txt_gps_update_interval">Choose the right GPS update interval</string>
    <string name="txt_in_live_mode">Tracker in Live Mode</string>
    <string name="txt_fresh_paws">Fresh Paws</string>
    <string name="txt_day_1_devotee">Day 1 Devotee</string>
    <string name="txt_newbie_navigator">Newbie Navigator</string>
    <string name="txt_furry_friend">Furry Friend</string>
    <string name="txt_pawtential_pal">Pawtential Pal</string>
    <string name="txt_month_mate">Month Mate</string>
    <string name="txt_tailwag_explorer">Tailwag Explorer</string>
    <string name="txt_pawsome_partner">Pawsome Partner</string>
    <string name="txt_1_year_hugger">1 Year Hugger</string>
    <string name="txt_purrfect_partner">Purrfect Partner</string>
    <string name="txt_2_year_companion">2 Year Companion</string>
    <string name="txt_faithful_friend">Faithful Friend</string>
    <string name="txt_3_year_harmony">3 Year Harmony</string>
    <string name="txt_furr_timer_friend">Furr-timer Friend</string>
    <string name="txt_fresh_paws_dec">Welcome to the community! Start your journey with your first badge.</string>
    <string name="txt_day_1_devotee_dec1">You’ve just started! Your dedication on the first day is noted.</string>
    <string name="txt_day_1_devotee_dec2">Log in for a day to earn this badge!</string>
    <string name="txt_newbie_navigator_dec1">You’re finding your way around. Keep exploring to reach new milestones!</string>
    <string name="txt_newbie_navigator_dec2">Continue exploring for three days to achieve this milestone!</string>
    <string name="txt_furry_friend_dec1">A week in, and you’re already becoming a part of our furry family!</string>
    <string name="txt_furry_friend_dec2">Stay active for a week to earn the Furry Friend badge!</string>
    <string name="txt_pawtential_pal_dec1">You’re showing great potential! Keep up the good work.</string>
    <string name="txt_pawtential_pal_dec2">Keep engaging for fifteen days to unlock this badge!</string>
    <string name="txt_month_mate_dec1">One month in and you’re a valued member of our community!</string>
    <string name="txt_month_mate_dec2">Be a part of our community for a month to achieve this badge!</string>
    <string name="txt_tailwag_explorer_dec1">Three months of exploration and adventure—well done!</string>
    <string name="txt_tailwag_explorer_dec2">Explore with us for three months to earn the Tailwag Explorer badge!</string>
    <string name="txt_pawsome_partner_dec1">Six months of fantastic partnership. Thanks for sticking with us!</string>
    <string name="txt_pawsome_partner_dec2">Stick around for six months to earn the Pawsome Partner badge!</string>
    <string name="txt_1_year_hugger_dec1">A whole year of dedication! Here’s to many more!</string>
    <string name="txt_1_year_hugger_dec2">Continue with us for a year to achieve this milestone!</string>
    <string name="txt_purrfect_partner_dec1">Eighteen months and still going strong. You’re truly purrfect!</string>
    <string name="txt_purrfect_partner_dec2">Stay engaged for eighteen months to earn the Purrfect Partner badge!</string>
    <string name="txt_2_year_companion_dec1">Two years with us—your loyalty is greatly appreciated!</string>
    <string name="txt_2_year_companion_dec2">Complete two years with us to receive the 2 Year Companion badge!</string>
    <string name="txt_faithful_friend_dec1">Thirty months of faithful companionship. You’re a treasured friend!</string>
    <string name="txt_faithful_friend_dec2">Remain a faithful friend for thirty months to earn this badge!</string>
    <string name="txt_3_year_harmony_dec1">Three years together in perfect harmony. Thank you for being with us!</string>
    <string name="txt_3_year_harmony_dec2">Three years of harmony with us will earn you this badge!</string>
    <string name="txt_furr_timer_friend_dec1">Five years of wonderful friendship. Your commitment is truly inspiring!</string>
    <string name="txt_furr_timer_friend_dec2">Five years of commitment will unlock the Furr-timer Friend badge!</string>
    <string name="txt_how_to_get">How to get?</string>
    <string name="txt_family_invitation">Family Invitation</string>
    <string name="txt_active_time1">Activated Time:</string>
    <string name="txt_family_invitation_dec1">Your friend</string>
    <string name="txt_family_invitation_dec2">invites you to become</string>
    <string name="txt_family_invitation_dec3">family.</string>
    <string name="txt_expires_on1">Expires On: </string>
    <string name="txt_expires_on2">Expired on:</string>
    <string name="txt_years">YEARS</string>
    <string name="txt_mouths">MONTHS</string>
    <string name="txt_days">DAYS</string>
    <string name="txt_auto_renew1">Auto-renew</string>
    <string name="txt_subscription_history">Subscription Order</string>
    <string name="txt_order_id">Order ID: </string>
    <string name="txt_request_refund_dec">Enter your reason for the refund</string>
    <string name="txt_request_refund">Request a refund</string>
    <string name="txt_refund">Refund</string>
    <string name="txt_waiting">Waiting</string>
    <string name="txt_refunding">Refunding</string>
    <string name="txt_refunded">Refunded</string>
    <string name="txt_renewal_year2">/year on</string>
    <string name="txt_renewal_month1">Renewal:</string>
    <string name="txt_renewal_month2">/month on</string>
    <string name="txt_replace_guarantee">Replacement Guarantee</string>
    <string name="txt_enter_discount_code">Enter discount code</string>
    <string name="txt_check">Check</string>
    <string name="txt_annual_care_text">Annual Care</string>
    <string name="txt_annual_care_text1">Annual Care: </string>
    <string name="txt_ble_connect_fail">Bluetooth connection failed</string>
    <string name="txt_led_light_set">LED Light Settings</string>
    <string name="txt_bluetooth_setup_dec">When the tracker is next to your phone, it is recommended to connect to the tracker via Bluetooth and adjust the LED settings. The changes will take effect immediately.</string>
    <string name="txt_bluetooth_setup">Bluetooth Setup</string>
    <string name="txt_network_setup_dec">When the tracker is not near your phone, you can set the LED lights remotely via the network. In this case, it usually takes a few minutes for the settings to take effect.</string>
    <string name="txt_duplicate_wifi_not">Sorry, duplicate WiFi not allowed</string>
    <string name="txt_network_setup">Network Setup</string>
    <string name="txt_about_weight_dec">Set accurate weight to improve calorie accuracy.</string>
    <string name="txt_enable_auto_renew">Enable Auto-Renew</string>
    <string name="txt_about_weight">About Weight</string>
    <string name="txt_order">Order</string>
    <string name="txt_set_premium">Set Premium</string>
    <string name="txt_basic">Basic</string>
    <string name="txt_premium">Premium</string>
    <string name="txt_rejected">Rejected</string>
    <string name="txt_expired">Expired</string>
    <string name="txt_upgrade_plan">Upgrade Your Plan</string>
    <string name="txt_residual_value">Residual Value</string>
    <string name="txt_about_dec">Track and train pets to prevent loss or danger.</string>
    <string name="txt_advanced_set">Advanced Setting</string>
    <string name="txt_delete_account">Delete Account</string>
    <string name="txt_change_name">Change Name</string>
    <string name="txt_your_email">Your Email Address:</string>
    <string name="txt_change_now">Change Now</string>
    <string name="txt_upgrade_now">Upgrade Now</string>
    <string name="txt_activity_time">Activity Time</string>
    <string name="txt_not_set">Not Set</string>
    <string name="txt_done">Done</string>
    <string name="txt_weather_save">Weather to save?</string>
    <string name="txt_connect">Connect</string>
    <string name="txt_skip_password">Skip password</string>
    <string name="txt_connect_ing">Connecting</string>
    <string name="txt_incorrect_password">Incorrect password, please try again.</string>
    <string name="txt_view_access">Your view access has ended.</string>
    <string name="txt_about_track_duration_dec">As long as your tracker detects your buddy is safe and sound in a Power Saving Zone, it will keep LIVE Tracking, Light and Sound off to extend battery life.</string>
    <string name="txt_about_track_duration">About Tracking Duration</string>
    <string name="txt_be_deleted">Will be Deleted</string>
    <string name="txt_led_setting">LED Light Setting</string>
    <string name="txt_reserve">Reserve</string>
    <string name="txt_subscription_plan">Subscription Plan</string>
    <string name="txt_con_tracker">Connecting Tracker</string>
    <string name="txt_annual_care_included">Annual Care included, non-adjustable</string>
    <string name="txt_delete_succe">Delete successfully</string>
    <string name="txt_sure_delete_card">Sure to delete this card?</string>
    <string name="txt_account_exists_log_in">Account exists. Log in now?</string>
    <string name="txt_time_out_of_range">Selected date is out of range</string>
    <string name="txt_power_on_off_install_tip">Shake to turn on \nFlashing green light confirms on</string>
    <string name="txt_check_tracker_status_top_tip">Go to Pet > Tracker Check \nNetwork \nGPS \nBattery \nWiFi Zone \nBluetooth \nLED \nGPS and cellular signals may vary by location \nTest in different locations before use</string>
    <string name="txt_on_charging">Tracker is on charging</string>
    <string name="txt_active_subscribed">Subscribed</string>
    <string name="map_baidu_map">Baidu Maps</string>
    <string name="txt_send">Send</string>
    <string name="txt_turn_on_power">To turn on, connect the power cable. After first-time startup, shake to turn on.</string>
    <string name="txt_1_year_subscription">1 Year Subscription</string>
    <string name="txt_2_year_subscription">2 Year Subscription</string>
    <string name="txt_3_year_subscription">3 Year Subscription</string>
    <string name="txt_as_low_as">As low as</string>
    <string name="txt_payment_manager">Payment Manager</string>
    <string name="txt_billed_annually">Billed annually</string>
    <string name="txt_basic_plan">Basic Plan</string>
    <string name="txt_premium_plan">Premium Plan</string>
    <string name="txt_real_time_tracking">Real-time Tracking</string>
    <string name="txt_activity_logs">Activity/Resting Logs</string>
    <string name="txt_notifications_emergencies">Notifications for Emergencies</string>
    <string name="txt_customized_led">Customized LED</string>
    <string name="txt_geofencing">Geofencing</string>
    <string name="txt_route_records">Route History Records</string>
    <string name="txt_family_sharing">Family Members Sharing</string>
    <string name="txt_customer_support">30-days Return Guarantee</string>
    <string name="txt_show_crash">The program has an exception and is about to exit</string>
    <string name="txt_activate_subscribe">Activate Subscription</string>
    <string name="txt_powered_off">Powered off</string>
    <string name="txt_charging">Charging</string>
    <string name="txt_total_time">Total Time</string>
    <string name="txt_live_works_cellular">Live works on cellular only</string>
    <string name="txt_unbind_device">Unbind Device</string>
    <string name="txt_edit_profile">Edit Profile</string>
    <string name="txt_no_internet">No internet connection</string>
    <string name="txt_system_error">System Error: Please try again later.</string>
    <string name="txt_missing_param">Missing Parameters.</string>
    <string name="txt_tracker_busy">Tracker Busy. Please wait and retry.</string>
    <string name="txt_tracker_offline">Tracker Offline. Unable to proceed.</string>
    <string name="txt_tracker_live">Live stream in progress. Settings unavailable.</string>
    <string name="txt_abnormity">Operation failed. Please try again.</string>
    <string name="txt_tone">Tone</string>
    <string name="txt_locate_works">Locate works on cellular only</string>
    <string name="txt_pet_close">Pet is close, try Radar</string>
    <string name="txt_load_more_pull_text">Pull to load more</string>
    <string name="txt_load_more_release_text">Release to load</string>
    <string name="txt_fully_charged">Fully charged</string>
    <string name="txt_time_line">Timeline</string>
    <string name="txt_phone_close_device">Keep phone close to device</string>
    <string name="txt_auto_renew_cancel">Auto-Renew: Cancel</string>
    <string name="txt_display_dashed_line">Display Dashed Line</string>
    <string name="txt_first_use">First use</string>
    <string name="txt_daily_use">Daily use</string>
    <string name="txt_sleep_mode">Sleep Mode</string>
    <string name="txt_sleep_mode_help">15 minutes no movement → sleep mode \nAuto wake on movement \nBattery updates every 24 hours</string>
    <string name="txt_wifi_zone_home">WiFi Zone（Home)</string>
    <string name="txt_wifi_zone_home_help">Connect to home WiFi \nGPS off → save battery \nUpdate every ~60 minutes</string>
    <string name="txt_gps_update_help">Pet > Tracker > GPS Update \nSelect 3–15 min \nShort interval = higher battery use \nDefault: 5 min</string>
    <string name="txt_set_fence_type">Set Fence type</string>
    <string name="txt_fence_type_help">Safe Zone or No-go Zone</string>
    <string name="txt_set_boundary">Set boundary</string>
    <string name="txt_enable_set_notify">Enable alerts in Account > Settings > Notifications</string>
    <string name="txt_edit_delete_fence">Edit or delete fence in Manage</string>
    <string name="txt_total">Total</string>
    <string name="txt_init_device">Initializing Device</string>
    <string name="txt_add_wifi_tips">Add Wi-Fi zone to prolong care time</string>
    <string name="txt_add">Add</string>
    <string name="txt_already_min_size">Already at minimum size</string>
    <string name="txt_show_all_pet">Display All Pets</string>
    <string name="txt_use_valid_phone">Please use a valid phone number</string>
    <string name="txt_account">Account</string>

</resources>